html { overflow-x: hidden; overflow-y: auto; }
i  { font-style: normal; font-family:'Tahoma'; font-size:17px; }
p { margin-top:0; }
a { cursor:pointer; }
.equality-statement { left: 3%; }

.page-top { height:161px; }
.page-head { min-height:570px; }
.button-lords-supper { width:312px; right:10px; height:147px; position:absolute; margin-top:10px; }
.yfc-logo { width:68%; }
.mission-statement { position:relative; width:480px; left:30%; margin-top:20px; }

.givememargins p { padding-left:5%; padding-right:5%; }

.rounded15 { border-radius:15px; -webkit-border-radius:15px; }
.rounded30 { border-radius:30px; -webkit-border-radius:30px; }

.shadow1 { -webkit-box-shadow:  0px 0px 2px 0px rgba(0, 0, 0, 1); box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 1); }
.shadow2 { -webkit-box-shadow:  0px 0px 7px 0px rgba(0, 0, 0, 2); box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 2); }
.shadow3 { -webkit-box-shadow:  0px 0px 13px 0px rgba(0, 0, 0, 3); box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 3); }

.mobile-side-margins { margin-left:1.5%!important; margin-right:1.5%!important; width:97%!important; }


.bg-white { background-image: url(images/bg-white.png); }
.bg-darktan { background-image: url(images/bg-darktan-lg.png); }
.bg-tan { background-image: url(images/bg-tan.png); }
.bg-brown { background-image: url(images/bg-brown.png); }
.bg-grey { background-image: url(images/bg-grey.png); }
.o80w { background-image: url(images/opacity80w.png); }


.stop { background-image: url(images/shadow-top.png); height:13px; position:relative; background-size:100% 100%; }
.sbottom { background-image: url(images/shadow-bottom.png); height:13px; position:relative; background-size:100% 100%; }

.emph { font-weight:bold; font-style:italic; }
.undl { text-decoration:underline; }

.page-menu { position:absolute; left:30%; }
.page-menu a:hover { color:#9B1010!important; text-decoration:none!important; }
.page-menu div { width:250px; padding: 10px 0px 10px 0px; }
.page-menu div a { text-decoration:none; color:white; font-size:20px; color:white!important; }
.page-menu div a span { padding: 10px 17px 10px 17px; background-image:url(images/shader-red.png); background-size:100% 100%; }

.page-recent-articles { position:absolute; left:60%; font-size:19px; margin-top:-30px;}
.page-recent-articles a { color:#631212; }
.page-recent-articles a:hover { color:#9B1010!important; }


.website .ii .ii { max-width:1200px!important; }
.website .ii { max-width:92%!important; }

.website { position:relative; width:100%; min-width:500px; overflow:hidden; }
.website div.ii { width: 100%; min-width: 500px; max-width: 1400px; margin: 0 auto; }
.website div.ii div.ii { width: 100%; min-width: 500px; max-width: 1290px; margin: 0 auto; }
.website div.ii div.ii div.ii { width: 100%; min-width: 500px; max-width: 1260px; margin: 0 auto; }
.website div.ii div.ii div.ii div.ii { width: 100%; min-width: 500px; max-width: 1090px; margin: 0 auto; }
.website div.ii div.ii div.ii div.ii div.ii { width: 100%; min-width: 500px; max-width: 980px; margin: 0 auto; }
.website div.ii div.ii div.ii div.ii div.ii div.ii  { width: 100%; max-width: 500px; margin: 0 auto; }




.cols-1 {
margin-left:20%;
margin-right:20%;
width:60%;
}

.cols-2-to-1 {
-moz-column-count:2;
-webkit-column-count:2;
column-count:2;
-moz-column-gap:50px;
-webkit-column-gap:50px;
column-gap:50px;
margin-left:5%;
margin-right:5%;
width:90%;
}

.nound { text-decoration:none!important; }




.font-ss { font-family:'Century Gothic'; 'Tahoma'; }
.font-g { font-family:'Georgia'; }


.scaletext-4 { font-size:40px; }
.scaletext-3 { font-size:34px; }
.scaletext-2 { font-size:22px; }
.scaletext-1 { font-size:17px; }
.scaletext1 { font-size:20px; }
.scaletext2 { font-size:22px; }
.scaletext3 { font-size:29px; }
.scaletext4 { font-size:34px; }

.scaletext2 h1 { font-size:22px; }


.article-text { width:60%; left:30%; margin-top:30px; padding-bottom:30px; }
.article-text div { font-size:17px!important; }

#menu-moved { left:0px!important; top:180px!important; }
.yfc-logo-text { width:55%; margin-left:30px; }

@media all and (max-width: 960px) {

.article-text { width:90%; left:5%; }
.page-menu2 { bottom:-90px!important; }

.website { position:relative; width:100%; min-width:500px!important; overflow:hidden; }
.website div.ii { width: 100%; min-width: 500px!important; max-width: 500px!important; margin: 0 auto; }
.website div.ii div.ii { width: 100%; min-width: 500px!important; max-width: 500px!important; margin: 0 auto; }
.website div.ii div.ii div.ii { width: 100%; min-width: 500px; max-width: 500px; margin: 0 auto; }
.website div.ii div.ii div.ii div.ii { width: 100%; min-width: 500px; max-width: 500px; margin: 0 auto; }
.website div.ii div.ii div.ii div.ii div.ii { width: 100%; min-width: 500px; max-width: 500px; margin: 0 auto; }
.website div.ii div.ii div.ii div.ii div.ii div.ii  { width: 100%; max-width: 500px; margin: 0 auto; }


.mission-statement { width:90%; left:5%; margin-top:175px; }
.mission-statement div { font-size:17px!important; }

#menu-move { left:230px!important; top:265px!important; }
#menu-move2 { visibility:hidden; }
#menu-moved { left:14px!important; top:90px!important; }
.mobile-top-margins { margin-top:0px!important; margin-bottom:0px!important; }
.mobile-side-margins { margin-left:0px;!important margin-right:0px!important; width:100%; }

.page-top { height:250px; }
.button-lords-supper { right:none; left:44%; width:243px; height:115px; top:120px; }
.yfc-logo { width:90%; }
.yfc-logo-text { margin-left:7px!important; }
.button-lords-supper2 { left:217px!important; top:80px; }

.equality-statement { left: -10px; }
#find-out-more-intro { clear:both; }

.scaletext-4 { font-size:26px; }
.scaletext-3 { font-size:22px; }
.scaletext-2 { font-size:14px; }
.scaletext-1 { font-size:11px; }
.scaletext1 { font-size:20px; }
.scaletext2 { font-size:26px; }
.scaletext3 { font-size:31px; }
.scaletext4 { font-size:36px; } }

.scaletext2 h1 { font-size:25px; }

@media all and (max-width: 1260px) {

.button-lords-supper { width:265px; height:125px;  }
}

@media all and (max-width: 1090px) {

.button-lords-supper { width:243px; height:115px; }
.page-head {  min-height:520px!important; }

}